Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 11:55:46 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number joel jaime                    Bot:  Hi again! Bot:  Please enter your name Customer:  joel jaime Bot:  Hi Joel Jaime ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:45 PM, 27th Mar                   Reenad                   Hi Joel , My name is Reenad .Thank you for contacting us. I will be happy to help you!           03:46 PM, 27th Mar                   Reenad                   Could you please share you
 r order number so that I can assist you further?           03:46 PM, 27th Mar                     joel jaime                    6132164605           03:46 PM, 27th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:47 PM, 27th Mar                   Reenad                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966568052607).   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.            03:50 PM, 27th Mar                     joel jaime                    0541350855           03:51 PM, 27th Mar     
               Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:52 PM, 27th Mar                   Reenad                   Is there anything else i can assist you with?           03:52 PM, 27th Mar                     joel jaime                    Need to cancel           03:52 PM, 27th Mar                     joel jaime                    My order and i will order again this item to the new delivery address           03:53 PM, 27th Mar                     joel jaime                    Because ur delivery time is afternoon           03:53 PM, 27th Mar                     joel jaime                    My work time is 1:00pm           03:53 PM, 27th Mar                   Reenad                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your ord
 er is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           03:53 PM, 27th Mar                     joel jaime                    Can i cancel this order           03:54 PM, 27th Mar                   Reenad                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           03:54 PM, 27th Mar                     joel jaime                    Ok thank you           03:54 PM, 27th Mar                   Reenad                   Is there anything else i can assist you with?           03:54 PM, 27th Mar                     joel jaime                    No thank you sir           03:54 PM, 27th Mar                   Reen
 ad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4084506